<?php
include_once XOOPS_ROOT_PATH."/modules/neothemesadmin/function.php";
function xoops_module_uninstall_neothemesadmin(&$module) {
	GLOBAL $xoopsDB;
	fileadminfunction($fileurl="",$type="1",$fileex="",$from=XOOPS_ROOT_PATH.'/uploads/neothemesadmin');
	go_update1();
	return true;
}
function  go_update1() {
	//舊位置
	$oldvar="".XOOPS_ROOT_PATH."/modules/neillibrary/patch/onUninstall/system/register.php";
	//新位置
	$newvar="".XOOPS_ROOT_PATH."/register.php";
	//複製
	copy($oldvar , $newvar);
	//舊位置
	$oldvar="".XOOPS_ROOT_PATH."/modules/neillibrary/patch/onUninstall/profile/register.php";
	//新位置
	$newvar="".XOOPS_ROOT_PATH."/modules/profile/register.php";
	//複製
	copy($oldvar , $newvar);
	//舊位置
	$oldvar="".XOOPS_ROOT_PATH."/modules/neillibrary/patch/onUninstall/system/robots.txt";
	//新位置
	$newvar="".XOOPS_ROOT_PATH."/robots.txt";
	//複製
	copy($oldvar , $newvar);
	if(file_exists(XOOPS_ROOT_PATH."/modules/system/themes/tad/tad.php")) {
	//舊位置
	$oldvar="".XOOPS_ROOT_PATH."/modules/neillibrary/patch/onUninstall/system/tad/tad.php";
	//新位置
	$newvar="".XOOPS_ROOT_PATH."/modules/system/themes/tad/tad.php";
	//複製
	copy($oldvar , $newvar);
	}	
	//舊位置
	$oldvar="".XOOPS_ROOT_PATH."/modules/neillibrary/patch/onUninstall/kernel/block.php";
	//新位置
	$newvar="".XOOPS_ROOT_PATH."/kernel/block.php";
	//複製
	copy($oldvar , $newvar);
}
?>